OD_t Struct Reference
CANopen_301 » OD interface

Object Dictionary. More...

`#include <CO_ODinterface.h>`

## Data Fields

uint16_t | size
| Number of elements in the list, without last element, which is blank.
const OD_entry_t * | list
| List OD entries (table of contents), ordered by index.

## Detailed Description

Object Dictionary.

The documentation for this struct was generated from the following file:

- 301/CO_ODinterface.h